README

This README would normally document whatever steps are necessary to get your application up and running.

What is this repository for?

    this repository for isfahan lug
    this application for register and check Presence and absence people

How do I get set up?

    first you need to install Qt 5 or more and gcc

Contribution guidelines

    Writing tests
    Code review
    Other guidelines

Who do I talk to?

    Repo owner or admin
    Other community or team contact